; PCC Printer Definition
; This driver produces HTML code as output.
; Some notes:
; - Preformatted text is used all the time - no special AI to make it
;   really look good (would be hard to do anyway)
; - Not all characters are replaced: not every codepage 437 character
;   has an ISO-Latin counterpart
; - Characters are referenced by code, not name. This is because some
;   browsers (e.g., Netscape 2) don't eat all codes.
; - Underline is made italics (NS 2 doesn't understand <U>)
; However, feel free to change it...

Desc            HTML output
Init            "<HTML><HEAD><TITLE>" & My.Race & ", Turn " & Turn & "</TITLE></HEAD>" & CR & LF & "<BODY><PRE>"
Done            CR+LF+"</PRE></BODY></HTML>"
Newline         CR+LF
Bold            "<B>" + S + "</B>"
Underline       "<I>" + S + "</I>"

; Note that the _last_ matching definition is used, so Char128-255 is a
; catch-all rule
Char128-255     "#"
Char"<"         "&lt;"
Char">"         "&gt;"
Char"&"         "&amp;"
Char'"'         "&quot;"
Char128         "&#199;"
Char129         "&uuml;"
Char130         "&#233;"
Char131         "&#226;"
Char132         "&auml;"
Char133         "&#224;"
Char134         "&#229;"
Char135         "&#231;"
Char136         "&#234;"
Char137         "&#235;"
Char138         "&#232;"
Char139         "&#239;"
Char140         "&#238;"
Char141         "&#236;"
Char142         "&Auml;"
Char143         "&#197;"
Char144         "&#201;"
Char145         "&#230;"
Char146         "&#198;"
Char147         "&#244;"
Char148         "&ouml;"
Char149         "&#242;"
Char150         "&#251;"
Char151         "&#249;"
Char152         "&#255;"
Char153         "&Ouml;"
Char154         "&Uuml;"
Char155         "&#162;"
Char156         "&#163;"
Char157         "&#165;"
Char158         "Pt"
Char159         "f"
Char160         "&#225;"
Char161         "&#237;"
Char162         "&#243;"
Char163         "&#250;"
Char164         "&#241;"
Char165         "&#209;"
Char166         "&#170;"
Char167         "&#186;"
Char168         "&#191;"
Char170         "&#172;"
Char171         "&#189;"
Char172         "&#188;"
Char173         "&#161;"
Char174         "&#171;"
Char175         "&#187;"
Char225         "&szlig;"
Char230         "&#181;"
Char241         "&#177;"
Char248         "&#176;"
Char253         "&#178;"
